{% extends 'bases/public.html.twig' %}

{% block title %}zeue.net | Where OSS is Put to Work!{% endblock %}

{% block body %}
  {{ parent() }}
  <div class="container">
    <div class="card">
      <div class="row">
        <div class="col s10">
          <h1><b>NOTHING HERE YET!</b></h1>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
